

/*----------panel----------*/
#panel
{
	
	padding: 8px;
	width: 300px;
	
	position: fixed;
	margin-top: -100px; /*połowa wysokości panelu w górę */	
	left: 0px;
	top: 50%;
	z-index: 9999;
	
}
#panel_inside{
	background-color: White;
	padding: 8px;
	
}

ul#main_menu
{
	list-style: none;
}

#main_menu a
{
	color: #ffffff;
	text-decoration: none;
}

#main_menu a:hover
{
	text-decoration: underline;
}

/*---------przycisk panelu--------*/
#panel.Chinese_for_you{	 background-color: #F47711;}
#panel.Chinese_for_tourists{	 background-color: #DA2128;}
#panel.Chinese_for_students{	 background-color: #A1228D;}
#panel.Chinese_for_business{	 background-color: #739C2A;}

.Chinese_for_students .slide_button{	 background-image: url(../images/panel_tab_students.png); }
.Chinese_for_tourists .slide_button{	 background-image: url(../images/panel_tab.png); }
.Chinese_for_you .slide_button{	 background-image: url(../images/panel_tab_for_you.png); }
.Chinese_for_business .slide_button{	 background-image: url(../images/panel_tab_busines.png); }


.all_favorites{
	display: block;
	 padding: 15px 0 5px 0;
}
.Chinese_for_you .all_favorites{	 color:#F47711;}
.Chinese_for_tourists .all_favorites{	 color:#DA2128;}
.Chinese_for_students .all_favorites{	 color:#A1228D;}
.Chinese_for_business .all_favorites{	 color: #739C2A;}


#panel h3{
	font-size: 14px;
	padding: 0 4px 0.6em 0px;
}




.Chinese_for_you h3{	 color:#F47711;}
.Chinese_for_tourists h3{	 color:#DA2128;}
.Chinese_for_students h3{	 color:#A1228D;}
.Chinese_for_business h3{	 color: #739C2A;}
.slide_button
{
	 background-image: url(../images/panel_tab.png);
	 background-repeat: no-repeat;
	display: block;
	height: 80px;
	text-indent: -9999px;
	width: 40px;

	position: absolute;
	right: -40px;
	top: 0px;
}

.zamknij
{
	background-position: -40px 0px;
}

a:focus { 
outline:none; 
}

#panel table{
	border-collapse: collapse;
	width: 100%;
}
#panel table td{
	padding: 4px 4px 4px 4px;
	border-bottom: 1px solid #ccc;
}
#panel table tr:last-child td{
	border-bottom: none;
}
#panel .ch{
	 font-size: 24px;
	 padding: 4px 15px 4px 4px;
}
#panel .translit{
	 display: block;
}

#panel a.del{
	 display: block;
	 width: 16px;
	 height: 16px;
	 background-image: url(../images/delete.png);
	 background-position: 0 0;
	 background-repeat: no-repeat;
	 text-decoration: none;
	 float: right;
	 margin: 0 0 0 5px;
}
#panel a.del:hover{
	 background-position: 0 -16px;
}